<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <meta http-equiv="X-UA-Compatible" content="ie=edge">
   <title>Pisika App - Calc</title>
     <script src="https://cdn.tailwindcss.com"></script>
     <link rel="stylesheet" href="path/to/font-awesome/css/font-awesome.min.css">
     <link rel="preconnect" href="https://fonts.googleapis.com">
     <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
     <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@600&display=swap" rel="stylesheet">
     <link rel="stylesheet" href="style.css">
</head>
<body>
   <div class="container absolute min-h-screen bg-neutral-800">
            <div class="relative bg-slate-300 w-50 h-36 mx-4 my-4 rounded-lg shadow">
               <p id="output" class="absolute bottom-0 right-0 text-[34px] font-semibold px-4 py-4">
               </p>
            </div>
            <div class="grid grid-cols-4 gap-4 mx-4 pt-2">
               <button class="rounded-lg border-solid border-orange-500 bg-orange-500 text-white px-2 py-1" onclick="com()">SHIFT</button>
               <button class="rounded-lg border-solid border-neutral-400 bg-green-500 text-white px-2 py-1" onclick="com()">X,Y,Z</button>
               <button class="rounded-lg border-solid border-red-400 bg-red-500 text-white px-2 py-1" onclick="delAll()">AC</button>
                  <button class="rounded-lg border-solid border-red-500 bg-red-500 text-white px-2 py-1" onclick="del()"><i class="fa-solid fa-delete-left"></i></button>
                  <button class="rounded-lg border-solid border-red-500 bg-indigo-500 text-white px-2 py-5" onclick="display('(')">(</button>
                  <button class="rounded-lg border-solid border-neutral-400 bg-indigo-500 text-white px-2 py-5" onclick="display(')')">)</button>
                  <button class="rounded-lg border-solid border-neutral-400 bg-indigo-500 text-white px-2 py-5" onclick="display('/100')">%</button><button class="rounded-lg border-solid border-indigo-500 bg-indigo-500 text-white px-2 py-5" onclick="display('/')"><span>&#247;</span></button>
                  <button id="num7" class="rounded-lg border-solid border-neutral-400 bg-neutral-400 text-white px-2 py-5" onclick="display('7')">7</button>
                  <button id="num8" class="rounded-lg border-soli<div></div>d border-neutral-400 bg-neutral-400 text-white px-2 py-5" onclick="display('8')">8</button>
                  <button id="9" class="rounded-lg border-solid border-neutral-400 bg-neutral-400 text-white px-2 py-5" onclick="display('9')">9</button>
                  <button id="kali" class="rounded-lg border-solid border-neutral-400 bg-indigo-500 text-white px-2 py-5" onclick="display('*')">&#215</button>
                  <button id="num4" class="rounded-lg border-solid border-neutral-400 bg-neutral-400 text-white px-2 py-5" onclick="display('4')">4</button>
                  <button id="num5" class="rounded-lg border-solid border-neutral-400 bg-neutral-400 text-white px-2 py-5" onclick="display('5')">5</button>
                  <button id="num6" class="rounded-lg border-solid border-neutral-400 bg-neutral-400 text-white px-2 py-5" onclick="display('6')">6</button>
                  <button class="rounded-lg border-solid border-neutral-400 bg-indigo-500 text-white px-2 py-5" onclick="display('-')">-</button>
                  <button id="num1" class="rounded-lg border-solid border-neutral-400 bg-neutral-400 text-white px-2 py-5" onclick="display('1')">1</button>
                  <button id="num2" class="rounded-lg border-solid border-neutral-400 bg-neutral-400 text-white px-2 py-5" onclick="display('2')">2</button>
                  <button id="num3" class="rounded-lg border-solid border-neutral-400 bg-neutral-400 text-white px-2 py-5" onclick="display('3')">3</button>
                  <button class="rounded-lg border-solid border-neutral-400 bg-indigo-500 text-white px-2 py-5" onclick="display('+')">+</button>
                  <button class="rounded-lg border-solid border-neutral-400 bg-neutral-400 text-white px-2 py-5" onclick="display('(-')"> +/- </button>
                  <button id="num0" class="rounded-lg border-solid border-neutral-400 bg-neutral-400 text-white px-2 py-5" onclick="display('0')">0</button>
                  <button class="rounded-lg border-solid border-neutral-400 bg-neutral-400 text-white px-2 py-5" onclick="display('.')">.</button>
                  <button class="rounded-lg border-solid border-indigo-500 bg-indigo-500 text-white px-2 py-5" onclick="calc()">=</button>
            </div>
   </div>
</body>
<script>
MathJax = {
  tex: {
    inlineMath: [['$', '$'], ['\\(', '\\)']]
  }
};
</script>
<script id="MathJax-script" async
  src="https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-chtml.js">
</script>
<script src="https://kit.fontawesome.com/b77fbc4d0a.js" crossorigin="anonymous"></script>
<script src="main.js"></script>
</html>
